-- -------------------------------------------------------------------------- --
-- AHsearch deDE Localization                                                 --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "deDE" then return end
AHsearch_Locales:CreateLocaleTable({
-- no category
["No category available!"] = "Keine Kategorie verfügbar!",
["Right-click AHsearch Button for configuration!"] = "Rechtsklick auf AHsearch Button für die Konfiguration!",

-- configuration ------------------
["Close Configuration"] = "Konfiguration schliessen",

-- category configuration ------------------
["Categories"] = "Kategorien",
["Create New"] = "Neu erstellen",
["Select"] = "Auswahl",
["Current"] = "Momentan",
["Title"] = "Titel",
["Position"] = "Position",
["Color"] = "Farbe",
["Icon"] = "Symbol",
["*NEW"] = "*NEU",
["*Required"] = "*Erforderlich",
-- - option buttons
["Clear All"] = "Alles zurücksetzen",
["Update"] = "Aktualisieren",
["Delete"] = "Löschen",
-- - overwrite category
["Category '%s' exists!"] = "Kategorie '%s' ist vorhanden!",
["Overwrite?"] = "Überschreiben?",
["All search queries in the old category will be deleted!"] = "Alle Suchabfragen in der alten Kategorie werden gelöscht!",
-- - delete category
["Delete category '%s'?"] = "Kategorie '%s' löschen?",
["All search queries in that category will be deleted!"] = "Alle Suchabfragen in dieser Kategorie werden gelöschen!",

-- search queries configuration ------------------
["Search Queries"] = "Suchabfragen",
["Select Category"] = "Auswahl Kategorie",
["Select Search Query"] = "Auswahl Suchabfrage",
["Name"] = "Name",
["Rarity"] = RARITY,
["Filter"] = "Filter",
["Level"] = LEVEL_RANGE,
["min."] = "min.",
["max."] = "max.",
["Sort"] = "Sortierung",
["quality"] = RARITY,
["level"] = LEVEL_RANGE, -- LEVEL_ABBR
["duration"] = CLOSES_IN,
["seller"] = AUCTION_CREATOR,
["bid"] = CURRENT_BID,
["Misc."] = "Versch.", -- short for Miscellaneous
["Usable Items"] = USABLE_ITEMS,
["Display on Character"] = DISPLAY_ON_CHARACTER,
["TEST SEARCH"] = "TEST SUCHE",
["*Searchfield"] = "*Suchfeld",
-- - overwrite search queries
["Search Query '%s' in category '%s' exists!"] = "Suchabfrage '%s' in Kategorie '%s' is vorhanden!",
-- - delete search query
["Delete search query '%s' in category '%s'?"] = "Suchabfrage '%s' in Kategorie '%s' löschen?",

-- options ------------------
["Options"] = "Optionen",
["Button settings"] = "Button Einstellungen",
["Show Button for Next and Previous Search"] = "Zeige Button für nächste und vorherige Suche",
["Show Button for Random Search"] = "Zeige Button für Zufallssuche",
["Category"] = "Kategorie",
["Search Query"] = "Suchabfrage",
["Width"] = "Breite",
["Height (Rows)"] = "Höhe (Reihen)",
["Scale"] = "Skalierung",

-- misc ------------------
-- - itemRarityNames
["All"] = "Alle",
-- - confirm
["YES"] = "JA",
["NO"] = "NEIN",
-- - move
["click & move"] = "klicken & bewegen",
})

BINDING_HEADER_AHSEARCH           = "AHsearch"
BINDING_NAME_AHSEARCHNEXTSEARCH   = "Nächste Suche"
BINDING_NAME_AHSEARCHPREVSEARCH   = "Vorherige Suche"
BINDING_NAME_AHSEARCHRANDOMSEARCH = "Zufallssuche"